/*
	custom css 
*/

.screen-reader-text {
  position:absolute;
  left:-10000px;
  top:auto;
  width:1px;
  height:1px;
  overflow:hidden;
}


h3 > a {
	color: #000 !important;
}

a h3 strong {
	color: #000 !important;
}


.content p img {
	width: auto;
}

.content p a {
	border-bottom: 0px !important;
}

.hidden {
  display: none !important;
}

h2.sm {
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
}

.heroBanner .content p {
  text-shadow: 0 0 5px #333;
}

.site-id-24 header .logo div.locations{
  display: none !important;
}

.clear { 
  clear: both; 
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.page-template-page-ssambar_reservations .content img {
    max-width: 300px !important;
    margin-right: 40px;
    vertical-align: top;
}

.top .map {
  display: none !important;
}

.ginput_container_time {
  max-width: 6rem !important;
}

.job-link {
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
  background: #e1e1e1;
  display: inline-block !important;
  font-weight: 600;
  font-size: 12px;
  padding: 12px 30px !important;
  line-height: 2em;
  color: #1a1a1a;
  border-radius: 3px;
  text-decoration: none;
  text-transform: lowercase;
  font-family: "Grahik", arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase !important;
}

h2.menu-left {
  margin: 20px 0 10px 0 !important;
}

ul.menu-left {
  list-style-type: none;
}


ul.menu-left li a {
  display: inline-block;
  color: white;
  text-transform: uppercase;
  border: 1px solid white;
  border-radius: 5px;
  margin-bottom: 7px;
  padding: 6px 13px 4px;
  font-size: 12px;
  letter-spacing: 1.8px;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
  font-family: "Neuzeit", sans-serif;
  font-weight: 700;
}

ul.menu-left li.current-menu-item a {
  background: white;
  color: black;
}

.gform_wrapper .top_label select.medium {
    width: 100% !important;
}

.gform_wrapper form ul li .gform_select_holder select {
    padding-left: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 0;
    border: none;
    text-transform: none !important;
    font-weight: 600;
}

.gform_wrapper .top_label li.gfield.gf_left_half:before {
  content: none !important;
  display: block;
  clear: both;
}

.nomargin-top {
  margin-top: 0 !important;
}

.nomargin-bottom {
  margin-bottom: 0 !important;
}


.page-template-page-ssambar_reservations .content img {
  max-width: 300px !important;
  margin-right: 40px;
  vertical-align: top;
}


.page-template-page-ssambar_reservations h2 {
  margin-bottom: 0.5em;
}


.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}


.clear {
  clear: both;
}

.btn-res {
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
    background: #e1e1e1;
    display: inline-block;
    font-weight: 600;
    font-size: 12px;
    padding: 12px 30px !important;
    color: #1a1a1a;
    border-radius: 3px;
    text-decoration: none;
    text-transform: lowercase;
}

.fullheight {
  height: 100vh;
}


.page-template-page-reservations-php h3 {
  margin-bottom: 2px;
  margin-top: 0px;
  line-height: 1em !important;
}

.smalltxt {
  margin-top: 0;
}


.res-list {
  margin-top: 50px;
}

.res-item {
  display: inline-block;
  clear: both;
  margin-bottom: 30px;
  height: auto;
}

.menu-img {
  width: 33%;
  float: left;
  margin-right: 2%;
}

.menu-desc {
  float: left;
  width: 65%;
}

.subtitle {
  font-style: italic;
}

.cta-link {
  font-weight: 900;
  text-decoration: underline;
}


ul#gform_fields_22 li,
ul#gform_fields_24 li {
  float: left;
  margin-right: 20px;
  display: inline-block;
  max-width: 200px;
  clear: none !important;
  margin-top: 0;
}

#gform_22 .gform_footer,
#gform_24 .gform_footer {
  display: inline-block;
  width: auto;
}

#field_22_2,
#field_24_2 {
  width: 200px;
}

#gform_submit_button_22,
#gform_submit_button_24 {
  margin-top: 0;
  height: 47px;
}

select#input_22_2,
select#input_24_2 {
  width: 100%;
}

#gform_wrapper_22,
#gform_wrapper_24 {
  margin-top: 0; 
}

.cta-orange {
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
    background: #f0a41e !important;
    display: inline-block;
    font-weight: 600;
    font-size: 12px;
    padding: 12px 30px;
    color: #fff !important;
    border-radius: 3px;
    text-decoration: none;
    text-transform: lowercase;
}

.cta-orange:hover {
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
    background: #c97d2e !important;
    display: inline-block;
    font-weight: 600;
    font-size: 12px;
    padding: 12px 30px;
    color: #fff !important;
    border-radius: 3px;
    text-decoration: none;
    text-transform: lowercase;
}

@media (max-width: 1024px) and (max-width: 400px) {
  header label[for="menu_toggle"] + div {
      padding-bottom: 240px !important;
  }
}

@media (max-width: 767px) and (min-width: 0) {
  .menu-img {
    width: 100%;
    margin-bottom: 20px;
  }

  .menu-desc {
    width: 100%;
  }

  ul#gform_fields_22 li,
  ul#gform_fields_24 li  {
    float: left;
    margin-right: 20px;
    display: inline-block;
    max-width: 100%;
    width: 100%;
    clear: none !important;
    margin-top: 0;
  }
}